# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.12207"
location  : "Suetanborgh, Suetanpad 5, 2381 EE, Zoeterwoude"
longitude : "4.49811"
masterip  : "172.17.128.1"
monitoring_group: "wzoeterwoude"
nodename  : "Suetanborgh"
nodetype  : "Hybrid"
rdnap_x   : 94111
rdnap_y   : 459689
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Antenne voor binnen"
  ip         : "172.17.128.1/26"
  sdesc      : "2binnen"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-ZTW-Suetanborgh-Binnen"
  dhcp       : "10-60"
  status     : "up"


iface_vr0:
  comment    : "Link to ZTWDorpskerk"
  ip         : "172.16.9.100/29"
  sdesc      : "2dorpskerk"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-nno.ztwdorpskerk.wleiden.net"
  channel    : 48
  dhcp       : False
  compass    : "zzw"
  ns_ip      : "172.16.9.99/29"
  ns_mac     : "00:27:22:52:f9:88"
  bridge_type: "NanoStationM5"
  status     : "up"
